### Function

# Qmi MessageNasGetTxRxInfoInput new

since: 1.6

#### Declaration [src]

    QmiMessageNasGetTxRxInfoInput*
    qmi_message_nas_get_tx_rx_info_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageNasGetTxRxInfoInput`.

Available since: 1.6

#### Return value

Type: `QmiMessageNasGetTxRxInfoInput`

The newly created `QmiMessageNasGetTxRxInfoInput`. The returned value should be freed with qmi_message_nas_get_tx_rx_info_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.